@font-face {
	font-family: "Flaticon";
	src: url("flaticon.eot");
	src: url("flaticon.eot#iefix") format("embedded-opentype"),
	url("flaticon.woff") format("woff"),
	url("flaticon.ttf") format("truetype"),
	url("flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {  
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Flaticon';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.flaticon-acoustic:before {
	content: "\e000";
}
.flaticon-acoustic4:before {
	content: "\e001";
}
.flaticon-african2:before {
	content: "\e002";
}
.flaticon-alto:before {
	content: "\e003";
}
.flaticon-bamboo1:before {
	content: "\e004";
}
.flaticon-bandmaster1:before {
	content: "\e005";
}
.flaticon-bugle:before {
	content: "\e006";
}
.flaticon-cello:before {
	content: "\e007";
}
.flaticon-cello1:before {
	content: "\e008";
}
.flaticon-clarinet1:before {
	content: "\e009";
}
.flaticon-classic7:before {
	content: "\e00a";
}
.flaticon-classical1:before {
	content: "\e00b";
}
.flaticon-cornet:before {
	content: "\e00c";
}
.flaticon-cymbal:before {
	content: "\e00d";
}
.flaticon-drum11:before {
	content: "\e00e";
}
.flaticon-drum13:before {
	content: "\e00f";
}
.flaticon-drum16:before {
	content: "\e010";
}
.flaticon-drum17:before {
	content: "\e011";
}
.flaticon-drum6:before {
	content: "\e012";
}
.flaticon-drum8:before {
	content: "\e013";
}
.flaticon-drummer:before {
	content: "\e014";
}
.flaticon-electric14:before {
	content: "\e015";
}
.flaticon-electric19:before {
	content: "\e016";
}
.flaticon-electric29:before {
	content: "\e017";
}
.flaticon-electric31:before {
	content: "\e018";
}
.flaticon-flute:before {
	content: "\e019";
}
.flaticon-flute2:before {
	content: "\e01a";
}
.flaticon-flute4:before {
	content: "\e01b";
}
.flaticon-flute5:before {
	content: "\e01c";
}
.flaticon-french6:before {
	content: "\e01d";
}
.flaticon-giro:before {
	content: "\e01e";
}
.flaticon-grand1:before {
	content: "\e01f";
}
.flaticon-guitar:before {
	content: "\e020";
}
.flaticon-guitar12:before {
	content: "\e021";
}
.flaticon-guitar13:before {
	content: "\e022";
}
.flaticon-guitar17:before {
	content: "\e023";
}
.flaticon-guitar24:before {
	content: "\e024";
}
.flaticon-guitar31:before {
	content: "\e025";
}
.flaticon-guitar5:before {
	content: "\e026";
}
.flaticon-guitar9:before {
	content: "\e027";
}
.flaticon-herald:before {
	content: "\e028";
}
.flaticon-horn1:before {
	content: "\e029";
}
.flaticon-kettle4:before {
	content: "\e02a";
}
.flaticon-lute:before {
	content: "\e02b";
}
.flaticon-microphone33:before {
	content: "\e02c";
}
.flaticon-microphone38:before {
	content: "\e02d";
}
.flaticon-microphone68:before {
	content: "\e02e";
}
.flaticon-music103:before {
	content: "\e02f";
}
.flaticon-music115:before {
	content: "\e030";
}
.flaticon-music18:before {
	content: "\e031";
}
.flaticon-music5:before {
	content: "\e032";
}
.flaticon-music76:before {
	content: "\e033";
}
.flaticon-music8:before {
	content: "\e034";
}
.flaticon-musical1:before {
	content: "\e035";
}
.flaticon-musical36:before {
	content: "\e036";
}
.flaticon-oboe:before {
	content: "\e037";
}
.flaticon-oboe1:before {
	content: "\e038";
}
.flaticon-piano:before {
	content: "\e039";
}
.flaticon-piano11:before {
	content: "\e03a";
}
.flaticon-piano14:before {
	content: "\e03b";
}
.flaticon-piano16:before {
	content: "\e03c";
}
.flaticon-piano6:before {
	content: "\e03d";
}
.flaticon-piano9:before {
	content: "\e03e";
}
.flaticon-piccolo:before {
	content: "\e03f";
}
.flaticon-rectangular33:before {
	content: "\e040";
}
.flaticon-sax:before {
	content: "\e041";
}
.flaticon-saxophone:before {
	content: "\e042";
}
.flaticon-saxophone1:before {
	content: "\e043";
}
.flaticon-saxophone2:before {
	content: "\e044";
}
.flaticon-saxophone4:before {
	content: "\e045";
}
.flaticon-saxophone5:before {
	content: "\e046";
}
.flaticon-saxophone6:before {
	content: "\e047";
}
.flaticon-saxophone7:before {
	content: "\e048";
}
.flaticon-saxophone8:before {
	content: "\e049";
}
.flaticon-side10:before {
	content: "\e04a";
}
.flaticon-snare:before {
	content: "\e04b";
}
.flaticon-synthesizer1:before {
	content: "\e04c";
}
.flaticon-tall6:before {
	content: "\e04d";
}
.flaticon-tambourine4:before {
	content: "\e04e";
}
.flaticon-timpani:before {
	content: "\e04f";
}
.flaticon-traditional1:before {
	content: "\e050";
}
.flaticon-trombone:before {
	content: "\e051";
}
.flaticon-trombone1:before {
	content: "\e052";
}
.flaticon-trombone2:before {
	content: "\e053";
}
.flaticon-trombone3:before {
	content: "\e054";
}
.flaticon-trumpet:before {
	content: "\e055";
}
.flaticon-trumpet1:before {
	content: "\e056";
}
.flaticon-trumpet10:before {
	content: "\e057";
}
.flaticon-trumpet11:before {
	content: "\e058";
}
.flaticon-trumpet12:before {
	content: "\e059";
}
.flaticon-trumpet13:before {
	content: "\e05a";
}
.flaticon-trumpet2:before {
	content: "\e05b";
}
.flaticon-trumpet3:before {
	content: "\e05c";
}
.flaticon-trumpet4:before {
	content: "\e05d";
}
.flaticon-trumpet6:before {
	content: "\e05e";
}
.flaticon-trumpet7:before {
	content: "\e05f";
}
.flaticon-trumpet8:before {
	content: "\e060";
}
.flaticon-trumpet9:before {
	content: "\e061";
}
.flaticon-tuba:before {
	content: "\e062";
}
.flaticon-tuba1:before {
	content: "\e063";
}
.flaticon-ukelele:before {
	content: "\e064";
}
.flaticon-violin:before {
	content: "\e065";
}
.flaticon-violin1:before {
	content: "\e066";
}
.flaticon-violin2:before {
	content: "\e067";
}
.flaticon-violin3:before {
	content: "\e068";
}
.flaticon-violin4:before {
	content: "\e069";
}
.flaticon-violin5:before {
	content: "\e06a";
}
.flaticon-violin6:before {
	content: "\e06b";
}
.flaticon-violin7:before {
	content: "\e06c";
}
.flaticon-violin8:before {
	content: "\e06d";
}
.flaticon-violin9:before {
	content: "\e06e";
}
.flaticon-vuvuzela:before {
	content: "\e06f";
}
.flaticon-wind16:before {
	content: "\e070";
}
.flaticon-xylophone5:before {
	content: "\e071";
}
.flaticon-xylophone6:before {
	content: "\e072";
}
